Compatibilité Navigateur

2 sujets de 1 à 2 (sur un total de 2)

  • Melaure

    • Messages : 404
    #10332

    Hello tous,

    je voulais signaler que je n’arrive pas à m’authentifier sur AI avec Windows Seven/Safari 5.1.2. Je suis obligé de prendre Firefox ou IE.

    Je n’ai pas le soucis chez moi sur Mac.

    D’autre ont-ils constaté le même soucis ?

    Cherche "recapeur" sur Lyon ...

    fhtagn

    • Messages : 200
    #158263

    Chez moi pas moyen de laisser un message sous firefox (avec XP ou Seven), alors c’est IE.

2 sujets de 1 à 2 (sur un total de 2)

  • Vous devez être connecté pour répondre à ce sujet.

Forums Amiga Impact Contenu Compatibilité Navigateur

Do NOT follow this link or you will be banned from the site!